VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: [1] 2
  Subject Started by Replies Views Last post
Sticky Topics
Danger! New exploit - all VL 5.9 and 6.0 versions vulnerable! fix inside uelsk8s 14 60363 Last post October 02, 2011, 03:14:25 am
by Drawo
Regarding date format on advisories Joe1962 0 5629 Last post July 27, 2006, 06:44:59 pm
by Joe1962
Please read: About "Security Advisories" Joe1962 0 22053 Last post July 27, 2006, 06:47:52 pm
by Joe1962
Normal Topics
curl wigums 0 96 Last post July 12, 2015, 01:43:06 pm
by wigums
firefox update wigums 2 124 Last post August 22, 2015, 10:35:47 pm
by roarde
python wigums 0 129 Last post July 12, 2015, 02:14:17 pm
by wigums
flashplugin wigums 7 344 Last post August 04, 2015, 01:19:55 pm
by wigums
openssh security issue wigums 1 105 Last post August 23, 2015, 07:44:41 pm
by wigums
stunnel wigums 0 113 Last post July 12, 2015, 02:00:01 pm
by wigums
httpd security update wigums 1 169 Last post July 22, 2015, 07:03:33 pm
by rbistolfi
080924 PostgreSQL Update Releases Joe1962 0 1851 Last post September 24, 2008, 02:41:19 pm
by Joe1962
080924 SeaMonkey 1.1.12 release closes several security vulnerabilities Joe1962 1 2695 Last post September 25, 2008, 01:19:51 pm
by caitlyn
090224 git-1.6.1.3 closes known security vulnerability [VL 5.9 & VL 6.0] caitlyn 1 3259 Last post March 08, 2009, 05:23:43 pm
by caitlyn
081218 Seamonkey 1.1.14 closes security vulnerabilities [VL 5.8, 5.9, 6.0] caitlyn 0 1898 Last post December 26, 2008, 05:00:56 pm
by caitlyn
080924 Mozilla Firefox 3.0.2 fixes bugs, security issues [VL 5.8,VL 5.9,VL 6.0] caitlyn 1 2797 Last post October 25, 2008, 12:45:35 am
by caitlyn
090314 xterm-241 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2632 Last post March 13, 2009, 10:30:13 pm
by caitlyn
090117 bind-9.4.3_p1 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2838 Last post January 17, 2009, 05:41:37 pm
by caitlyn
081202 New libxml2 package closes security vulnerability in VL 5.9/5.9.1 caitlyn 0 1635 Last post December 02, 2008, 09:20:43 pm
by caitlyn
080920 link-grammar-4.2.4 (Abiword plugin) vulnerability [VL 5.9] caitlyn 0 2425 Last post September 20, 2008, 11:59:27 am
by caitlyn
090227 wicd-1.5.9 closes known security vulnerability [VL 5.9] caitlyn 0 2797 Last post February 26, 2009, 09:33:03 pm
by caitlyn
Pages: [1] 2

 

  • Normal Topic
  • Hot Topic (More than 15 replies)
  • Very Hot Topic (More than 25 replies)
  • Locked Topic
  • Sticky Topic
  • Poll